﻿.themedefaultfont {
    font-family: "Open Sans", sans-serif;
    color: #444444;
}

.full-width-row {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}
/* Basic styling */
.backstage-stwidgets-settingwrap {
    /* Your styles for the container */
}

.onlineservice-fixed-blocks-list {
    list-style-type: none;
    padding: 0;
}

.onlineservice-fixed-blocks-items {
    margin-bottom: 10px;
}

.bglist {
    text-decoration: none;
    color: #333;
}

.bgicon {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    background-color: #ccc;
    border-radius: 50%;
    margin-right: 10px;
}

.ico_f, .ico_t {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.block-icon {
    font-size: 24px;
    color: #fff;
}

.for_tel, .for_email, .for_whatsApp {
    vertical-align: middle;
    font-size: 16px;
}

.floatRight {
    float: right; /* Adjust as needed */
}

/* Popup styles */
.popup {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.5);
}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    cursor: pointer;
}

    .close:hover,
    .close:focus {
        color: black;
        text-decoration: none;
        cursor: pointer;
    }

/* Form styles */
form {
    display: flex;
    flex-direction: column;
}

label {
    margin-bottom: 8px;
}

textarea {
    width: 100%;
    padding: 8px;
    margin-bottom: 16px;
    resize: vertical;
}

button[type="submit"] {
    padding: 10px 20px;
    background-color: #4CAF50;
    color: white;
    border: none;
    cursor: pointer;
    font-size: 16px;
}

    button[type="submit"]:hover {
        background-color: #45a049;
    }


h1 {
    font-size: 2em;
    margin-bottom: .5rem;
}

.rate {
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}

    .rate > input {
        display: none;
    }

    .rate > label {
        float: right;
        color: #c1c0c0;
    }

        .rate > label:before {
            display: inline-block;
            font-size: 2rem;
            padding: .3rem .2rem;
            margin: 0;
            cursor: pointer;
            font-family: FontAwesome;
            content: "\f005";
        }

    .rate .half:before {
        content: "\f089";
        position: absolute;
        padding-right: 0;
    }

input:checked ~ label,
label:hover,
label:hover ~ label {
    color: #73B100;
}

    input:checked + label:hover,
    input:checked ~ label:hover,
    input:checked ~ label:hover ~ label,
    label:hover ~ input:checked ~ label {
        color: #A6E72D;
    }
